// Task 2 
// Напишите программу, которая будет рассчитывать и выводить на экран количество возможных вариантов доставки товара. 
// Для решения задачи, используйте факториал N!, рассчитываемый с помощью цикла do-while . 
var n = +prompt("Input n", "");
var a = n;
var result = 1;
do{
	result *= n--; 
}while(n);
document.writeln(a + "! = " + result);